Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.validation.test;singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.validation.test.BVTValidationPlugin
Bundle-Version: 1.1.0
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.resources,or
 g.eclipse.wst.validation,org.junit,org.eclipse.jst.validation.sample,
 org.eclipse.jem.util,org.eclipse.wst.common.frameworks,org.eclipse.je
 m,org.eclipse.emf.ecore,org.eclipse.jdt.core,org.eclipse.jem.workbenc
 h,org.eclipse.jst.j2ee
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: validationtest.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.validation.api.test,org.eclipse.jst.va
 lidation.test,org.eclipse.jst.validation.test.fwk,org.eclipse.jst.val
 idation.test.fwk.validator,org.eclipse.jst.validation.test.internal.r
 egistry,org.eclipse.jst.validation.test.internal.util,org.eclipse.jst
 .validation.test.junit,org.eclipse.jst.validation.test.setup

